package com.wechi.adweb.bridge.google.ads.dto;

import lombok.Builder;
import lombok.Data;

/**
 * @author wfansh
 */
@Data
@Builder
public class CustomerStatsDTO {

    private String customerId;
    private String descriptiveName;
    private String currencyCode;

    private double conversions;

    private long costMicros;
    private long balanceMicros;

    // See https://developers.google.com/google-ads/api/docs/recommendations.
    private double optiScore;
}
